<?xml version="1.0" encoding="UTF-8"?><module codename="org.jdesktop.layout/1">
    <module_version install_time="1611148470252" last="true" origin="installer" specification_version="1.30.1">
        <file crc="2204093842" name="config/Modules/org-jdesktop-layout.xml"/>
        <file crc="2328006649" name="docs/swing-layout-1.0.4-doc.zip"/>
        <file crc="3929517584" name="docs/swing-layout-1.0.4-src.zip"/>
        <file crc="3509209392" name="modules/ext/swing-layout-1.0.4.jar"/>
        <file crc="1547925543" name="modules/locale/org-jdesktop-layout_ja.jar"/>
        <file crc="2650031954" name="modules/locale/org-jdesktop-layout_pt_BR.jar"/>
        <file crc="1361890550" name="modules/locale/org-jdesktop-layout_ru.jar"/>
        <file crc="4074100805" name="modules/locale/org-jdesktop-layout_zh_CN.jar"/>
        <file crc="4116652349" name="modules/org-jdesktop-layout.jar"/>
    </module_version>
</module>
